Subject: Re: [PATCH] staging: r8188eu: Add queue_index to xdp_rxq_info

From: Jakub Kicinski <[email-masked]>
Date: Thu, 2 Jun 2022 10:54:13 -0700

On Thu,  2 Jun 2022 23:06:57 +0530 Varshini Elangovan wrote:
> Subject: [PATCH] staging: r8188eu: Add queue_index to xdp_rxq_info

For a second there I thought we had a wifi driver with XDP support 
in staging :/